@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**布局开始**/
body { background:url(images/body_bg.png) repeat-x 0 0;}
body,p { font:12px/1 "Microsoft YaHei"; color:#000;}
a { color:#000; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:1000px; margin:0 auto;} /**页面全局宽度**/

/**页头开始**/
#header {}
#header .inner {}
.head { width:100%; height: 90px; position:relative; text-align: center; padding-top: 80px;}

/**主体开始**/
#container {}
#container .inner {}
.main { text-align: center;}
.link { width:392px; margin:0 auto; padding-top:50px; padding-bottom:30px;}
.link1 { width:114px; height:81px; float:left; background:url(images/cn.png) no-repeat;}
.link1 a { display:block; width:114px; height:39px;}
.link2 { width:114px; height:81px; float:left; margin-left:25px; background:url(images/of.png) no-repeat;}
.link2 a { display:block; width:114px; height:39px;}
.link3 { width:114px; height:81px; float:left; margin-left:25px; background:url(images/en.png) no-repeat;}
.link3 a { display:block; width:114px; height:39px;}

/**页脚开始**/
#footer {}
#footer .inner { padding:10px 0;}
#footer .inner p { line-height:20px; text-align:center; font-size: 10px; -webkit-transform: scale(1);}


/* html{-webkit-filter:grayscale(100%);filter:progid:DXImageTransform.Microsoft.BasicImage(graysale=1);} */